extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Замества Flash обектите с бутон, който при натискане ги активира.
flashblockInstalled=Flashblock е инсталиран.\nМоля, рестартирайте %S, за да го активирате.
invalidCharsInSiteName=Невалидни символи в името на сайта.\n\nВалидни символи са *, A-Z, 0-9, -, _, и .
confirmClearWhitelist=Убедени ли сте, че желаете да изчистите списъка с разрешени?
